Skip to content
This repository
Newer
Older
100644 288 lines (285 sloc) 6.264 kb
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
1 GEM
da23fdb7 »
2011-12-12 Use HTTPS rubygems source
2 remote: https://rubygems.org/
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
3 specs:
1f4e37ad »
2013-07-26 Update rails dependency to version 3.2.14
4 actionmailer (3.2.14)
5 actionpack (= 3.2.14)
6 mail (~> 2.5.4)
7 actionpack (3.2.14)
8 activemodel (= 3.2.14)
9 activesupport (= 3.2.14)
a8c3d28b »
2012-03-24 Rails 3.1.3, without the asset pipeline.
10 builder (~> 3.0.0)
11 erubis (~> 2.7.0)
fc90ea15 »
2012-07-27 Update rails dependency to version 3.2.7
12 journey (~> 1.0.4)
0f8404a6 »
2013-02-11 Bump to Rails 3.2.12
13 rack (~> 1.4.5)
1caa0f75 »
2012-04-02 Update rails dependency to version 3.2.3
14 rack-cache (~> 1.2)
a8c3d28b »
2012-03-24 Rails 3.1.3, without the asset pipeline.
15 rack-test (~> 0.6.1)
17638b66 »
2012-11-12 Update rails dependency to version 3.2.9
16 sprockets (~> 2.2.1)
1f4e37ad »
2013-07-26 Update rails dependency to version 3.2.14
17 activemodel (3.2.14)
18 activesupport (= 3.2.14)
a8c3d28b »
2012-03-24 Rails 3.1.3, without the asset pipeline.
19 builder (~> 3.0.0)
1f4e37ad »
2013-07-26 Update rails dependency to version 3.2.14
20 activerecord (3.2.14)
21 activemodel (= 3.2.14)
22 activesupport (= 3.2.14)
d398c3d0 »
2012-03-24 bump to Rails 3.2!
23 arel (~> 3.0.2)
a8c3d28b »
2012-03-24 Rails 3.1.3, without the asset pipeline.
24 tzinfo (~> 0.3.29)
1f4e37ad »
2013-07-26 Update rails dependency to version 3.2.14
25 activeresource (3.2.14)
26 activemodel (= 3.2.14)
27 activesupport (= 3.2.14)
28 activesupport (3.2.14)
29 i18n (~> 0.6, >= 0.6.4)
a8c3d28b »
2012-03-24 Rails 3.1.3, without the asset pipeline.
30 multi_json (~> 1.0)
a94d6f70 »
2013-06-27 Update addressable dependency to version 2.3.5
31 addressable (2.3.5)
6b265d5a »
2012-11-03 Add librato for ActiveSupport::Notifications performance trends
32 aggregate (0.2.2)
d398c3d0 »
2012-03-24 bump to Rails 3.2!
33 arel (3.0.2)
7a6cd10d »
2013-08-26 Update bcrypt-ruby dependency to version 3.1.2
34 bcrypt-ruby (3.1.2)
47398840 »
2013-07-19 Update bluepill dependency to version 0.0.66
35 bluepill (0.0.66)
d5e37562 »
2013-07-12 Update bluepill dependency to version 0.0.65
36 activesupport (>= 3.0.0, < 4.0.0)
1df3ca19 »
2012-09-23 Add bluepill
37 daemons (~> 1.1.4)
38 i18n (>= 0.5.0)
9dde7569 »
2013-05-29 Update bluepill dependency to version 0.0.64
39 state_machine (~> 1.1)
793a86dc »
2012-10-16 Update builder dependency to version 3.0.4
40 builder (3.0.4)
1b00288c »
2013-04-16 Update capybara dependency to version 2.1.0
41 capybara (2.1.0)
4d9db7b7 »
2011-07-23 Move to capybara/cucumber 1.0
42 mime-types (>= 1.16)
43 nokogiri (>= 1.3.3)
44 rack (>= 1.0.0)
45 rack-test (>= 0.5.4)
1b00288c »
2013-04-16 Update capybara dependency to version 2.1.0
46 xpath (~> 2.0)
28966c4d »
2012-07-20 Update rails-erd dependency to version 1.0.0
47 choice (0.1.6)
d7c9ea67 »
2013-08-09 Upgrade clearance
48 clearance (1.0.1)
0a82c13c »
2013-03-27 updated to latest version of clearance
49 bcrypt-ruby
d7c9ea67 »
2013-08-09 Upgrade clearance
50 email_validator (~> 1.4)
51 rails (>= 3.1)
356e27ca »
2013-02-20 Update coderay dependency to version 1.0.9
52 coderay (1.0.9)
52581e38 »
2013-07-18 Update crack dependency to version 0.4.1
53 crack (0.4.1)
eb035eab »
2013-06-06 Update crack dependency to version 0.4.0
54 safe_yaml (~> 0.9.0)
86b38cb5 »
2013-09-14 Update cucumber dependency to version 1.3.7
55 cucumber (1.3.8)
86fa58ae »
2011-07-15 Begin updating gem dependencies
56 builder (>= 2.1.2)
4eef11e7 »
2012-05-07 Update cucumber dependency to version 1.2.0
57 diff-lcs (>= 1.1.3)
e40fbc96 »
2013-09-07 Update cucumber dependency to version 1.3.7
58 gherkin (~> 2.12.1)
86b38cb5 »
2013-09-14 Update cucumber dependency to version 1.3.7
59 multi_json (>= 1.7.5, < 2.0)
b4556192 »
2013-07-19 Update cucumber dependency to version 1.3.5
60 multi_test (>= 0.0.2)
9c371c59 »
2013-08-23 Update cucumber-rails dependency to version 1.4.0
61 cucumber-rails (1.4.0)
53daf01d »
2011-12-04 Update cucumber-rails dependency to version 1.2.1
62 capybara (>= 1.1.2)
0ac823cb »
2013-03-16 Update cucumber-rails dependency to version 1.2.3
63 cucumber (>= 1.2.0)
db503ed0 »
2011-09-14 Update cucumber-rails dependency to version 1.0.5.
64 nokogiri (>= 1.5.0)
9c371c59 »
2013-08-23 Update cucumber-rails dependency to version 1.4.0
65 rails (>= 3.0.0)
7523eb3f »
2012-08-10 Update daemons dependency to version 1.1.9
66 daemons (1.1.9)
e36909f9 »
2013-05-28 Update dalli dependency to version 2.6.4
67 dalli (2.6.4)
5e9708cc »
2013-08-03 Update database_cleaner dependency to version 1.1.1
68 database_cleaner (1.1.1)
edeafb9d »
2013-01-30 Update delayed_job dependency to version 3.0.5
69 delayed_job (3.0.5)
30c28b17 »
2011-01-04 Upgrade DJ to latest gem
70 activesupport (~> 3.0)
f9905825 »
2013-04-02 Update delayed_job_active_record dependency to version 0.4.4
71 delayed_job_active_record (0.4.4)
e0c85a6b »
2012-09-30 Update delayed_job_active_record dependency to version 0.3.3
72 activerecord (>= 2.1.0, < 4)
73 delayed_job (~> 3.0)
66149444 »
2013-04-20 Update diff-lcs dependency to version 1.2.4
74 diff-lcs (1.2.4)
d398c3d0 »
2012-03-24 bump to Rails 3.2!
75 dynamic_form (1.1.4)
282b7b52 »
2013-03-31 Update email_validator dependency to version 1.4.0
76 email_validator (1.4.0)
0a82c13c »
2013-03-27 updated to latest version of clearance
77 activemodel
a8c3d28b »
2012-03-24 Rails 3.1.3, without the asset pipeline.
78 erubis (2.7.0)
a609a5e7 »
2013-07-19 Update excon dependency to version 0.25.3
79 excon (0.25.3)
b5be94c7 »
2013-01-25 Update factory_girl_rails dependency to version 4.2.0
80 factory_girl (4.2.0)
a785b58f »
2012-03-25 Update factory_girl_rails dependency to version 3.0.0
81 activesupport (>= 3.0.0)
b3e308a1 »
2013-02-08 Update factory_girl_rails dependency to version 4.2.1
82 factory_girl_rails (4.2.1)
b5be94c7 »
2013-01-25 Update factory_girl_rails dependency to version 4.2.0
83 factory_girl (~> 4.2.0)
5a1bbf55 »
2011-07-15 Update factory_girl_rails dependency to version 1.0.1
84 railties (>= 3.0.0)
b568f36d »
2013-02-28 Update fakeredis dependency to version 0.4.2
85 fakeredis (0.4.2)
4c8d57f8 »
2012-08-17 add a recovery mode that will allow the site to continue operating wi…
86 redis (~> 3.0.0)
a0de6c57 »
2013-07-27 Update faraday dependency to version 0.8.8
87 faraday (0.8.8)
88 multipart-post (~> 1.2.0)
c5148c41 »
2013-08-17 Update fog dependency to version 1.15.0
89 fog (1.15.0)
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
90 builder
a609a5e7 »
2013-07-19 Update excon dependency to version 0.25.3
91 excon (~> 0.25.0)
3b8d6e74 »
2012-04-14 update fog to post 1.0
92 formatador (~> 0.2.0)
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
93 mime-types
924f66a3 »
2013-06-17 Update fog dependency to version 1.12.1
94 multi_json (~> 1.0)
69171f7e »
2013-03-05 Update fog dependency to version 1.10.0
95 net-scp (~> 1.1)
ec37ba5c »
2011-11-11 Update fog dependency to version 1.1.1
96 net-ssh (>= 2.1.3)
a609a5e7 »
2013-07-19 Update excon dependency to version 0.25.3
97 nokogiri (~> 1.5)
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
98 ruby-hmac
013c4292 »
2012-10-28 Update formatador dependency to version 0.2.4
99 formatador (0.2.4)
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
100 gchartrb (0.8)
f1755e22 »
2013-08-12 Update gherkin dependency to version 2.12.1
101 gherkin (2.12.1)
c766d58c »
2013-04-07 Revert "Lock gherkin to 2.11.6 since 2.11.7 has a stupid amount of de…
102 multi_json (~> 1.3)
e160c82e »
2011-09-03 Update gravtastic dependency to version 3.2.6
103 gravtastic (3.2.6)
6bd75283 »
2013-07-20 Update high_voltage dependency to version 1.2.4
104 high_voltage (1.2.4)
837b6fae »
2013-05-13 Update highline dependency to version 1.6.19
105 highline (1.6.19)
eac53895 »
2013-06-08 Update hike dependency to version 1.2.3
106 hike (1.2.3)
ec805600 »
2013-08-16 Update i18n dependency to version 0.6.4
107 i18n (0.6.5)
d58b7b36 »
2012-06-20 Update journey dependency to version 1.0.4
108 journey (1.0.4)
795ecc23 »
2013-06-16 Update jquery-rails dependency to version 2.3.0
109 jquery-rails (2.3.0)
4ee07e44 »
2012-11-26 Update jquery-rails dependency to version 2.1.4
110 railties (>= 3.0, < 5.0)
111 thor (>= 0.14, < 2.0)
35d1544b »
2013-05-13 Update json dependency to version 1.8.0
112 json (1.8.0)
5f438d2c »
2013-09-11 Update kgio dependency to version 2.8.1
113 kgio (2.8.1)
497d0282 »
2013-04-16 Update launchy dependency to version 2.3.0
114 launchy (2.3.0)
ac5ac310 »
2012-08-15 Update launchy dependency to version 2.1.2
115 addressable (~> 2.3)
628a93e0 »
2013-08-26 Update librato-metrics dependency to version 1.1.1
116 librato-metrics (1.1.1)
6b265d5a »
2012-11-03 Add librato for ActiveSupport::Notifications performance trends
117 aggregate (~> 0.2.2)
118 faraday (~> 0.7)
fcafd1bb »
2012-11-09 Update librato-rails dependency to version 0.7.3
119 multi_json
7660d664 »
2013-09-08 Update librato-rack dependency to version 0.4.3
120 librato-rack (0.4.3)
547e6a99 »
2013-08-29 Update librato-rails dependency to version 0.10.0
121 librato-metrics (~> 1.1.1)
e69b47c0 »
2013-09-08 Update librato-rails dependency to version 0.10.1
122 librato-rails (0.10.1)
547e6a99 »
2013-08-29 Update librato-rails dependency to version 0.10.0
123 librato-rack (~> 0.4.2)
6b265d5a »
2012-11-03 Add librato for ActiveSupport::Notifications performance trends
124 rails (>= 3.0)
90877f06 »
2013-05-14 Update mail dependency to version 2.5.4
125 mail (2.5.4)
05fd21be »
2011-01-26 Updating to rails 3.0.3 and latest mail gem
126 mime-types (~> 1.16)
127 treetop (~> 1.4.8)
db335dd8 »
2013-07-28 Update method_source dependency to version 0.8.2
128 method_source (0.8.2)
b2b91618 »
2013-08-31 Update mime-types dependency to version 1.25
129 mime-types (1.25)
d8864642 »
2013-07-19 Update nokogiri dependency to version 1.6.0
130 mini_portile (0.5.1)
1018f46c »
2013-09-15 Update multi_json dependency to version 1.8.0
131 multi_json (1.8.0)
353caed3 »
2013-07-19 Update multi_test dependency to version 0.0.2
132 multi_test (0.0.2)
1c2ee850 »
2013-03-05 Update multipart-post dependency to version 1.2.0
133 multipart-post (1.2.0)
f94fba78 »
2013-07-07 Update net-scp dependency to version 1.1.2
134 net-scp (1.1.2)
69171f7e »
2013-03-05 Update fog dependency to version 1.10.0
135 net-ssh (>= 2.6.5)
f58002f0 »
2013-09-15 Update net-ssh dependency to version 2.7.0
136 net-ssh (2.7.0)
7d3c3dcb »
2012-10-31 Update newrelic-redis dependency to version 1.4.0
137 newrelic-redis (1.4.0)
7ba27601 »
2012-03-09 Switch to newrelic-redis gem rather than rpm_contrib
138 newrelic_rpm (~> 3.0)
7dc82a49 »
2012-05-17 Update newrelic-redis dependency to version 1.3.1
139 redis (< 4.0)
c4db858f »
2013-09-11 Update newrelic_rpm dependency to version 3.6.7.152
140 newrelic_rpm (3.6.7.152)
d8864642 »
2013-07-19 Update nokogiri dependency to version 1.6.0
141 nokogiri (1.6.0)
142 mini_portile (~> 0.5.0)
4568eb0e »
2013-08-06 Update paul_revere dependency to version 1.2
143 paul_revere (1.2)
144 rails (>= 3.0)
d64d3cea »
2013-09-16 Update pg dependency to version 0.17.0
145 pg (0.17.0)
0594595e »
2011-11-05 Update polyglot dependency to version 0.3.3
146 polyglot (0.3.3)
60708477 »
2013-05-11 Update pry dependency to version 0.9.12.2
147 pry (0.9.12.2)
e748c595 »
2012-01-25 Update pry dependency to version 0.9.8
148 coderay (~> 1.0.5)
0d7fb4f1 »
2012-07-14 Update pry, slop, and method_source dependencies
149 method_source (~> 0.8)
186ab4ca »
2013-01-16 Update pry dependency to version 0.9.11.1
150 slop (~> 3.4)
06ca0028 »
2013-09-15 Update puma dependency to version 2.6.0
151 puma (2.6.0)
b0fa8ffa »
2013-04-30 Update puma dependency to version 2.0.1
152 rack (>= 1.1, < 2.0)
4f3fe75a »
2013-02-08 Update rack dependency to version 1.4.5
153 rack (1.4.5)
a8c3d28b »
2012-03-24 Rails 3.1.3, without the asset pipeline.
154 rack-cache (1.2)
155 rack (>= 0.4)
74903b09 »
2012-10-03 Update rack-maintenance dependency to version 1.0.0
156 rack-maintenance (1.0.0)
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
157 rack (>= 1.0)
2d438124 »
2013-03-13 Update rack-protection dependency to version 1.5.0
158 rack-protection (1.5.0)
a8c3d28b »
2012-03-24 Rails 3.1.3, without the asset pipeline.
159 rack
06eba398 »
2013-01-30 Update rack-ssl dependency to version 1.3.3
160 rack-ssl (1.3.3)
a8c3d28b »
2012-03-24 Rails 3.1.3, without the asset pipeline.
161 rack
19cfba80 »
2012-09-26 Update rack-test dependency to version 0.6.2
162 rack-test (0.6.2)
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
163 rack (>= 1.0)
1f4e37ad »
2013-07-26 Update rails dependency to version 3.2.14
164 rails (3.2.14)
165 actionmailer (= 3.2.14)
166 actionpack (= 3.2.14)
167 activerecord (= 3.2.14)
168 activeresource (= 3.2.14)
169 activesupport (= 3.2.14)
05fd21be »
2011-01-26 Updating to rails 3.0.3 and latest mail gem
170 bundler (~> 1.0)
1f4e37ad »
2013-07-26 Update rails dependency to version 3.2.14
171 railties (= 3.2.14)
af529634 »
2013-01-17 Update rails-erd dependency to version 1.1.0
172 rails-erd (1.1.0)
28966c4d »
2012-07-20 Update rails-erd dependency to version 1.0.0
173 activerecord (>= 3.0)
174 activesupport (>= 3.0)
175 choice (~> 0.1.6)
176 ruby-graphviz (~> 1.0.4)
1f4e37ad »
2013-07-26 Update rails dependency to version 3.2.14
177 railties (3.2.14)
178 actionpack (= 3.2.14)
179 activesupport (= 3.2.14)
a8c3d28b »
2012-03-24 Rails 3.1.3, without the asset pipeline.
180 rack-ssl (~> 1.3.2)
05fd21be »
2011-01-26 Updating to rails 3.0.3 and latest mail gem
181 rake (>= 0.8.7)
1427175b »
2011-07-15 Update rails, mail, and all sub-dependencies
182 rdoc (~> 3.4)
3835a2a5 »
2012-05-31 Update rails dependency to version 3.2.4
183 thor (>= 0.14.6, < 2.0)
e0e3e7c1 »
2013-09-02 Update raindrops dependency to version 0.12.0
184 raindrops (0.12.0)
27cc11ee »
2013-06-20 Update rake dependency to version 10.1.0
185 rake (10.1.0)
3ab0cea7 »
2013-02-25 Update rdoc dependency to version 3.12.2
186 rdoc (3.12.2)
84f1de4a »
2011-10-08 Update rdoc dependency to version 3.10
187 json (~> 1.4)
7002d261 »
2013-04-23 Update redis dependency to version 3.0.4
188 redis (3.0.4)
355f4350 »
2011-08-24 Update rest-client dependency to version 1.6.7
189 rest-client (1.6.7)
9fc38a5c »
2011-07-15 Update rest-client dependency to version 1.6.3
190 mime-types (>= 1.16)
245dece9 »
2013-08-18 Update rr dependency to version 1.1.2
191 rr (1.1.2)
b79051d5 »
2013-04-24 Update ruby-graphviz dependency to version 1.0.9
192 ruby-graphviz (1.0.9)
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
193 ruby-hmac (0.4.0)
1d157cc8 »
2013-09-17 Update safe_yaml dependency to version 0.9.7
194 safe_yaml (0.9.7)
59894493 »
2013-05-07 Update shoulda dependency to version 3.5.0
195 shoulda (3.5.0)
2383a4f1 »
2013-03-19 Update shoulda dependency to version 3.4.0
196 shoulda-context (~> 1.0, >= 1.0.1)
59894493 »
2013-05-07 Update shoulda dependency to version 3.5.0
197 shoulda-matchers (>= 1.4.1, < 3.0)
9b5e68e1 »
2013-08-16 Update shoulda-context dependency to version 1.1.5
198 shoulda-context (1.1.5)
2a42e8ed »
2013-08-17 Update shoulda-matchers dependency to version 2.3.0
199 shoulda-matchers (2.3.0)
759db0d6 »
2012-07-15 Update shoulda dependency to version 3.1.0
200 activesupport (>= 3.0.0)
138546ad »
2013-06-10 Update sinatra dependency to version 1.4.3
201 sinatra (1.4.3)
fa0c8d58 »
2013-01-27 Update sinatra dependency to version 1.3.4
202 rack (~> 1.4)
138546ad »
2013-06-10 Update sinatra dependency to version 1.4.3
203 rack-protection (~> 1.4)
204 tilt (~> 1.3, >= 1.3.4)
cb2ddebb »
2013-07-26 Update slop dependency to version 3.4.6
205 slop (3.4.6)
31d59aa0 »
2012-11-28 Update sprockets dependency to version 2.2.2
206 sprockets (2.2.2)
a8c3d28b »
2012-03-24 Rails 3.1.3, without the asset pipeline.
207 hike (~> 1.2)
17638b66 »
2012-11-12 Update rails dependency to version 3.2.9
208 multi_json (~> 1.0)
a8c3d28b »
2012-03-24 Rails 3.1.3, without the asset pipeline.
209 rack (~> 1.0)
210 tilt (~> 1.1, != 1.3.0)
d553e783 »
2013-05-30 Update state_machine dependency to version 1.2.0
211 state_machine (1.2.0)
4eb8fa8c »
2013-03-30 Update thor dependency to version 0.18.1
212 thor (0.18.1)
93f76545 »
2013-05-08 Update tilt dependency to version 1.4.1
213 tilt (1.4.1)
44873455 »
2013-08-06 Update timecop dependency to version 0.6.3
214 timecop (0.6.3)
937194c1 »
2013-08-17 Update treetop dependency to version 1.4.15
215 treetop (1.4.15)
d6e56b6c »
2011-07-28 Update treetop dependency to version 1.4.10
216 polyglot
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
217 polyglot (>= 0.3.1)
984fe7a7 »
2013-03-12 Update tzinfo dependency to version 0.3.37
218 tzinfo (0.3.37)
0d010174 »
2013-06-21 Update unicorn dependency to version 4.6.3
219 unicorn (4.6.3)
03a274bf »
2012-09-23 Add unicorn to Gemfile to begin moving to new setup
220 kgio (~> 2.6)
221 rack
222 raindrops (~> 0.7)
f97f2cf6 »
2013-03-30 Update validates_formatting_of dependency to version 0.8.0
223 validates_formatting_of (0.8.0)
360819a1 »
2012-07-10 Update validates_formatting_of dependency to version 0.6.2
224 activemodel (~> 3.0)
15e67c76 »
2013-07-05 Update webmock dependency to version 1.13.0
225 webmock (1.13.0)
cd302bb2 »
2012-08-15 Update webmock dependency to version 1.8.9
226 addressable (>= 2.2.7)
fe22a0c0 »
2013-02-18 Update webmock dependency to version 1.9.2
227 crack (>= 0.3.2)
dd1e17c2 »
2013-09-19 Update will_paginate dependency to version 3.0.5
228 will_paginate (3.0.5)
4d87094c »
2012-10-16 Update xml-simple dependency to version 1.1.2
229 xml-simple (1.1.2)
1b00288c »
2013-04-16 Update capybara dependency to version 2.1.0
230 xpath (2.0.0)
4d9db7b7 »
2011-07-23 Move to capybara/cucumber 1.0
231 nokogiri (~> 1.3)
1733fcd4 »
2012-04-12 go back to yajl since oj isn't compiling
232 yajl-ruby (1.1.0)
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
233
234 PLATFORMS
235 ruby
236
237 DEPENDENCIES
1df3ca19 »
2012-09-23 Add bluepill
238 bluepill
52b58331 »
2012-10-17 Update fog dependency to version 1.6.0
239 builder
38eacbe5 »
2012-12-31 Update capybara dependency to version 2.0.2
240 capybara
d7c9ea67 »
2013-08-09 Upgrade clearance
241 clearance (~> 1.0.1)
db503ed0 »
2011-09-14 Update cucumber-rails dependency to version 1.0.5.
242 cucumber-rails
43bd3918 »
2012-01-01 Add daemons to Gemfile.lock
243 daemons
4c850e97 »
2012-11-03 Replace memcached with dalli
244 dalli
9a0abf08 »
2011-07-15 Update database_cleaner dependency to version 0.6.7
245 database_cleaner
e54cbc2f »
2012-11-25 Update delayed_job dependency to version 3.0.4
246 delayed_job
af1befeb »
2011-09-28 Update delayed_job dependency to version 3.0.0.pre.
247 delayed_job_active_record
d398c3d0 »
2012-03-24 bump to Rails 3.2!
248 dynamic_form
a764ce5c »
2012-10-17 Update excon dependency to version 0.16.7
249 excon
dadcd997 »
2012-08-05 Upgrade factory_girl_rails dependency to version 4.0.0
250 factory_girl_rails
4c8d57f8 »
2012-08-17 add a recovery mode that will allow the site to continue operating wi…
251 fakeredis
6ec597ba »
2013-06-19 Update puma dependency to version 2.1.0
252 fog (>= 1.12.1)
899feb69 »
2011-07-15 Remove remaining (non-prerelease) version numbers from Gemfile.
253 gchartrb
0630956e »
2011-07-15 Update gravtastic dependency to version 3.1.0
254 gravtastic
92a050fd »
2011-07-15 Update high_voltage dependency to version 1.0.0
255 high_voltage
c7f708f8 »
2012-09-06 add highline to the main gem group
256 highline
07bff512 »
2011-10-01 Update guard-cucumber dependency to version 0.7.2
257 jquery-rails
e71d38e2 »
2011-07-15 Include jruby-openssl on the Java platform
258 jruby-openssl
928b5c7e »
2011-07-15 Update launchy dependency to version 0.4.0
259 launchy
6b265d5a »
2012-11-03 Add librato for ActiveSupport::Notifications performance trends
260 librato-rails
5710d7e1 »
2011-09-03 Don't specify mail version in the Gemfile
261 mail
e06338a5 »
2011-10-14 Add explicit mutli_json dependency
262 multi_json
7ba27601 »
2012-03-09 Switch to newrelic-redis gem rather than rpm_contrib
263 newrelic-redis
a764132e »
2012-01-16 bring back newrelic
264 newrelic_rpm
86fa58ae »
2011-07-15 Begin updating gem dependencies
265 nokogiri
32909047 »
2011-07-15 Update paul_revere dependency to version 0.2.0
266 paul_revere
86fa58ae »
2011-07-15 Begin updating gem dependencies
267 pg
1540a534 »
2011-08-27 Add pry as a development dependency
268 pry
94c39cd4 »
2012-09-06 Begin work for standalone api server
269 puma
6fb0cc24 »
2011-12-28 Revert "Downgrade rack to see if that's what's causing the maintenanc…
270 rack
08a683e6 »
2011-07-15 Update rack dependency to version 1.2.3
271 rack-maintenance
899feb69 »
2011-07-15 Remove remaining (non-prerelease) version numbers from Gemfile.
272 rack-test
1f4e37ad »
2013-07-26 Update rails dependency to version 3.2.14
273 rails (~> 3.2.14)
14f2ba51 »
2011-08-07 Add entity-relationship diagram
274 rails-erd
60243e5e »
2011-07-17 Add explicit rdoc dependency for simple_markup
275 rdoc
a3acb178 »
2011-07-15 Update redis dependency to version 2.2.1
276 redis
9fc38a5c »
2011-07-15 Update rest-client dependency to version 1.6.3
277 rest-client
2872b3aa »
2011-07-15 Update rr dependency to version 1.0.2
278 rr
c2155eb0 »
2011-07-15 Update shoulda dependency to version 2.11.3
279 shoulda
899feb69 »
2011-07-15 Remove remaining (non-prerelease) version numbers from Gemfile.
280 sinatra
281 timecop
03a274bf »
2012-09-23 Add unicorn to Gemfile to begin moving to new setup
282 unicorn
52b58331 »
2012-10-17 Update fog dependency to version 1.6.0
283 validates_formatting_of
48cbd69e »
2011-07-15 Update webmock dependency to version 1.6.4
284 webmock
3fa4498f »
2011-08-09 Update will_paginate dependency to version 3.0.0
285 will_paginate
69d8efe0 »
2011-07-15 Update xml-simple dependency to version 1.1.0
286 xml-simple
1733fcd4 »
2012-04-12 go back to yajl since oj isn't compiling
287 yajl-ruby
Something went wrong with that request. Please try again.